@font-face {
    font-family: urbano;
    src: url("../fonts/urbano/Urbano-Regular.ttf") format("truetype");
    font-weight: normal;
}

@font-face {
    font-family: urbano;
    src: url("../fonts/urbano/Urbano-BoldCondensed.ttf") format("truetype");
    font-weight: bold;
}

:root {
    --green-color: #C8A227;
    --btn-hover-bg: #b18e1b;
    --light-blue-color: #2e8b8b;
    --blue-color: #2e8b8b;
    --dark-blue-color: #2e8b8b;
    --yellow-color: #f9b900;
    --red-color: #ff0000;
    --bg-light-blue-color: #EEF4F8;
    --black-color: #101828;
    --white-color: #ffffff;
    --text-color: #444444;
    --padding-space: 80px 0;
    --transtion-time: all 0.4s;
}

section {
    padding: var(--padding-space);
}

/* body {
    scroll-behavior: smooth;
} */

body,
input,
select,
textarea,
button,
.btn {
    font-family: Inter, sans-serif;
    font-style: normal;
    font-variant-ligatures: normal;
    font-variant-caps: normal;
    font-variant-numeric: normal;
    font-weight: normal;
    font-stretch: normal;
    font-size: 16px;
    line-height: 1.75em;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: urbano, sans-serif;
    color: var(--green-color);
    font-weight: 700;
    margin-top: 0px;
    line-height: 1.2;
}

h1,
.h1 {
    font-size: 65px;
}

h2,
.h2 {
    font-size: 46px;
}

h3,
.h3 {
    font-size: 40px;
}

h4,
.h4 {
    font-size: 30px;
}

h5,
.h5 {
    font-size: 25px;
}

.text-bluee {
    color: var(--black-color);
}

p {
    font-size: 18px;
    color: var(--text-color);
}

p.intro-text {
    font-size: 20px;
}

a {
    text-decoration: none;
}

ul {
    list-style-type: none;
    padding: 0px;
    text-transform: capitalize;
}

.container {
    max-width: 1400px;
}

.row {
    gap: 24px 0px;
}

.sub-header-span {
    font-family: urbano, sans-serif;
    line-height: 0.85;
    color: var(--green-color);
    font-size: 1.25rem;
    font-weight: 700;
}

.main-header-left {
    line-height: 1.2;
    color: var(--black-color);
    letter-spacing: -1px;
    font-weight: 800;
    padding-bottom: 0.5rem;
}

.sec-header {
    text-align: center;
    margin-bottom: 32px;
}

.sec-header span {
    line-height: 0.84;
    color: var(--green-color);
    font-size: 1.5rem;
    margin-bottom: 1rem;
    font-weight: 700;
    font-family: "Urbano Cond", sans-serif !important;
}

.sec-header h2 {
    line-height: 1.2;
    color: var(--black-color);
    letter-spacing: -1px;
}

.sec-header p {
    color: rgb(74, 85, 101);
    max-width: 800px;
    margin: 0px auto;
}

.main-btn {
    background-color: var(--bg-light-blue-color);
    color: var(--blue-color);
    border: solid 1px var(--blue-color);
    border-radius: 67px;
    padding: 18px 32px;
    font-size: 1.125rem;
    font-weight: 900;
    box-shadow: rgba(255, 255, 255, 0.15) 0px 1px 0px inset, rgba(0, 0, 0, 0.075) 0px 1px 1px;
    line-height: 1;
    transition: 0.3s;
}

.main-btn:hover {
    background-color: var(--blue-color);
    color: var(--white-color);
}

.sec-btn {
    background-color: var(--green-color);
    color: var(--white-color);
    border: solid 1px var(--green-color);
    border-radius: 67px;
    padding: 18px 32px;
    font-size: 1.125rem;
    font-weight: 900;
    box-shadow: rgba(255, 255, 255, 0.15) 0px 1px 0px inset, rgba(0, 0, 0, 0.075) 0px 1px 1px;
    line-height: 1;
    transition: 0.3s;
}

.sec-btn:hover {
    background-color: var(--btn-hover-bg);
    color: var(--white-color);
}

.cta-btn {
    background-color: var(--white-color);
    color: var(--light-blue-color);
    border: solid 1px var(--white-color);
    border-radius: 67px;
    padding: 18px 32px;
    font-size: 1.125rem;
    font-weight: 900;
    box-shadow: rgba(255, 255, 255, 0.15) 0px 1px 0px inset, rgba(0, 0, 0, 0.075) 0px 1px 1px;
    line-height: 1;
    transition: 0.3s;
}

.cta-btn:hover {
    color: var(--white-color);
    background-color: var(--light-blue-color);
    border: solid 1px var(--white-color);
    border-radius: 67px;
    padding: 18px 32px;
    font-size: 1.125rem;
    font-weight: 900;
    box-shadow: rgba(255, 255, 255, 0.15) 0px 1px 0px inset, rgba(0, 0, 0, 0.075) 0px 1px 1px;
    line-height: 1;
    transition: 0.3s;
}

.navbar {
    background-color: var(--white-color);
    position: fixed;
    top: 0px;
    right: 0px;
    left: 0px;
    display: flex;
    flex-direction: column;
    z-index: 1030;
    padding: 0;
}

.main-navbar {
    padding-top: 8px;
    padding-bottom: 8px;
}

.navbar-brand img {
    max-width: 200px;
}

.navbar-nav .nav-link.active {
    color: var(--green-color);
}

.nav-link {
    font-weight: 700;
    color: var(--dark-blue-color);
    line-height: 1;
    text-transform: uppercase;
    font-size: 16px;
    font-family: "Urbano Cond", sans-serif;
    letter-spacing: 0;
}

.nav-link:focus,
.nav-link:hover {
    color: var(--green-color);
}

.nav-contacts {
    display: flex;
}

.nav-contacts-phone {
    display: flex;
    align-items: center;
}

.nav-contacts-phone .icon-wrapper {
    background-color: var(--blue-color);
    color: var(--white-color);
    width: 40px;
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    margin-right: 5px;
}

.nav-contacts-phone {
    margin-right: 15px;
}

.nav-contacts-phone a {
    color: var(--blue-color);
    font-size: 20px;
    font-weight: 800;
    line-height: 1;
}

.fa-regular,
.far {
    font-size: 19px;
}

.floating-p {
    background-color: var(--light-blue-color);
    width: 100%;
    z-index: 1029;
}

.floating-p p {
    margin-bottom: 0px;
    color: var(--white-color);
    text-align: center;
    padding: 8px 0px;
}

.home {
    background-image: linear-gradient(230deg, rgba(11, 24, 40, 0.4) 5.02%, rgba(10, 35, 50, 0.81) 92.71%), url("../images/hero-banner.webp");
    background-position: center center;
    background-size: cover;
}

.home {
    padding: 230px 0px 60px;
}

.home-content h1 {
    max-width: 85%;
    font-size: 50px;
    line-height: 53px;
    letter-spacing: 1px;
    color: rgb(255, 255, 255);
    text-shadow: rgba(0, 0, 0, 0.4) 0px 1px 3px;
}

.home-content p {
    line-height: 1.335;
    color: rgb(255, 255, 255);
    text-shadow: rgba(0, 0, 0, 0.4) 0px 1px 3px;
}

.form-container .title {
    padding: 22px 5px 0;
    color: rgb(249, 250, 251);
    background-color: rgb(243, 243, 245);
    border-top-right-radius: 6px;
    border-top-left-radius: 6px;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 10px 15px -3px, rgba(0, 0, 0, 0.1) 0px 4px 6px -4px;
}

.form-container .title h4 {
    margin-bottom: 0;
}

.form-container form {
    background-color: rgb(243, 243, 245);
    padding: 0px 6px 20px;
    border-radius: 0px 0px 6px 6px;
}

.form-label {
    margin-bottom: 1px;
    font-size: 14px;
    font-weight: 500;
}

form .sec-btn {
    margin-top: 16px;
    border-radius: 0px;
    width: 100%;
}

.today-offer {
    display: flex;
    flex-direction: column;
    row-gap: 8px;
    padding: 10px 15px;
    border-radius: 10px;
    text-align: center;
    font-weight: bold;
    color: rgb(255, 255, 255);
    font-size: 19px;
    margin-top: 55px;
    box-shadow: 0 0 50px #020202, 0 0 1px #000, inset 0 0 3px var(--white-color);
    background-color: rgba(27, 32, 39, 0.8);
}

.today-offer .offer-price {
    line-height: 1;
    color: var(--yellow-color);
}

.today-offer .small-text {
    display: inline-block;
    font-size: 24px;
    color: rgb(140, 221, 255);
    line-height: 1 !important;
}

.offer-price small {
    font-size: 30px;
}

#contact_form .row {
    gap: 0px;
}

.value-prop {
    background-color: var(--blue-color);
    padding: 15px 0px;
}

.value-prop-contnet {
    display: flex;
    align-items: center;
}

.value-prop-contnet i,
.value-prop-contnet p {
    color: var(--white-color);
}

.value-prop-contnet p {
    font-size: 16px;
    margin-bottom: 0px;
}

.about-btns-wrraper,
.intro-btns-wrraper {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-top: 32px;
}

.intro p,
.about-us p {
    color: rgb(74, 85, 101);
}

.about-btns-wrraper a,
.intro-btns-wrraper a {
    width: 49%;
}

.about-img img,
.intro-img img {
    display: block;
    margin-left: auto;
}

.services {
    background-color: var(--bg-light-blue-color);
}

.services-card {
    position: relative;
    background-color: teal;
}

.services-card img {
    object-fit: contain;
}

.services .link {
    color: var(--white-color);
    margin-bottom: 0px;
    font-size: 18px;
    font-weight: 700;
    line-height: 1;
    position: absolute;
    left: 0px;
    bottom: 0px;
    display: block;
    background-color: var(--blue-color);
    padding: 16px;
    width: fit-content;
}

.services-btns {
    display: flex;
    justify-content: center;
    gap: 0px 20px;
    margin-top: 32px;
}

.services-btns a {
    width: fit-content;
}

@media (min-width: 992px) {
    .services-slider.owl-carousel {
        display: flex !important;
        flex-wrap: wrap;
    }

    .services-slider .item {
        width: 33.333% !important;
    }

    .services-slider .owl-dots {
        display: none !important;
    }
}

.services-slider .owl-dots {
    text-align: center;
    margin-top: 20px;
}

.services-slider .owl-dot span {
    background: rgb(204, 204, 204) !important;
}

.services-slider .owl-dot.active span {
    background: rgb(0, 0, 0) !important;
}

.cta-1 {
    padding: 50px 0px;
    background-color: var(--dark-blue-color);
}

.cta-2 {
    padding: 50px 0px;
    background-color: var(--black-color);
}

.cta-1 h2,
.cta-2 h2 {
    font-size: 32px;
    font-weight: 800;
    font-family: Inter, sans-serif !important;
}

.cta-1 h2,
.cta-1 p,
.cta-2 h2,
.cta-2 p {
    color: var(--white-color);
}

.cta-1 p,
.cta-2 p {
    margin-bottom: 0px;
}

.why-us {
    background-color: var(--bg-light-blue-color);
}

.why-us-card {
    border: solid 1px var(--blue-color);
    text-align: center;
    padding: 25px;
}

.why-us-card-icon-wrapper {
    margin-bottom: 16px;
}

.why-us-card .why-us-card-icon-wrapper i {
    color: var(--blue-color);
    font-size: 60px;
}

.why-us-card h3 {
    color: var(--black-color);
    margin-top: 20px;
    font-size: 27px;
}

.why-us-card p {
    color: rgb(74, 85, 101);
    margin-bottom: 0px;
}

.testimonials {
    background-color: var(--blue-color);
}

.testimonials .sec-header span,
.testimonials .sec-header h2 {
    color: var(--white-color);
}

.testimonial-card {
    background-color: var(--white-color);
    padding: 24px;
    border-radius: 5px;
}

.card-header {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}

.gold-star {
    color: rgb(251, 186, 0);
}

.google-badge {
    width: 50px;
}

.card-footer {
    display: flex;
    align-items: center;
}

.testimonial-img {
    margin-right: 10px;
}

.card-contnet {
    margin: 15px 0px;
}

.card-contnet p {
    margin-bottom: 0px;
    max-height: 200px;
    overflow-y: auto;
}

.testimonial-name span {
    font-size: 18px;
    font-weight: 700;
    color: var(--dark-blue-color);
    line-height: 1;
}

.contact {
    background-color: var(--white-color);
    position: relative;
    z-index: 999;
}

.contact .row {
    gap: 0px;
}

label.error {
    font-size: 13px;
    margin: 3px 0px 0px;
    text-shadow: none;
    line-height: 17px;
    padding-left: 5px;
    text-align: left;
    display: block;
    font-weight: normal;
    color: red !important;
}

.form-group {
    margin-top: 10px;
}

.form-control:focus {
    box-shadow: none;
    border-color: var(--light-blue-color);
}

.footer {
    padding: 40px 0px;
    background-color: var(--dark-blue-color);
}

hr.style-two {
    border: 0px;
    margin: 0px;
    height: 1px;
    background-image: linear-gradient(to right, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0.75), rgba(255, 255, 255, 0));
}

.logo-footer {
    width: 200px;
}

.copyright {
    background-color: var(--dark-blue-color);
}

.copyright p {
    font-size: 16px;
    line-height: 1.43;
    color: var(--white-color);
    text-align: center;
    margin-bottom: 0px;
    padding: 20px 0px;
}

#back-to-top.show {
    bottom: 60px;
}

#back-to-top {
    position: fixed;
    bottom: -45px;
    z-index: 999;
    cursor: pointer;
    border: 0px;
    border-radius: 2px;
    text-decoration: none;
    transform: rotate(-90deg);
    right: 4px;
    text-transform: uppercase;
    font-size: 14px;
    color: var(--blue-color);
    font-weight: bold;
    opacity: 0;
    visibility: hidden;
    transition: 0.3s;
}

#back-to-top:hover {
    color: var(--green-color);
}

#back-to-top.show {
    opacity: 1;
    visibility: visible;
}

.navbar-toggler {
    padding: 0px;
    border-width: medium;
    border-style: none;
    border-color: currentcolor;
    border-image: none;
    border-radius: 0px;
}

.navbar-toggler:focus {
    box-shadow: none;
}

.call-mob-nav {
    width: 55px;
    height: 70px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-right: 10px;
    border-right: 1px solid gray;
    border-left: 1px solid gray;
    color: rgb(68, 68, 68);
}

@media (max-width: 767px) {
    .navbar {
        flex-direction: column-reverse;
        padding: 0px;
    }

    .navbar-brand img {
        max-width: 160px;
    }

    .floating-p p {
        font-size: 0.9rem;
    }

    .main-btn {
        width: 100%;
    }

    .sec-btn {
        width: 100%;
    }

    .nav-contacts {
        flex-direction: column;
        gap: 10px;
        align-items: center;
        margin-block: 10px;
    }

    .home {
        padding: 200px 0px 60px;
    }

    .home-content h1 {
        max-width: 100%;
        font-size: 46px;
        line-height: 48px;
    }

    .home-content .row {
        gap: 0px;
    }

    .home .main-btn {
        width: 100%;
    }

    .form-container form {
        padding: 20px 15px;
    }

    .value-prop .owl-dots {
        display: none;
    }

    .value-prop .value-prop-contnet {
        justify-content: center;
    }

    .main-header-left {
        font-size: 35px;
    }

    .intro-btns-wrraper {
        flex-direction: column;
        gap: 15px;
    }

    .about-btns-wrraper a,
    .intro-btns-wrraper a {
        width: 100%;
    }

    .sec-header h2 {
        font-size: 35px;
    }

    .sec-header span {
        font-size: 18px;
    }

    .sec-header p {
        display: none;
    }

    .services-slider .owl-dot.active span {
        background-color: var(--blue-color) !important;
    }

    .services-btns {
        flex-direction: column;
        gap: 15px;
    }

    .services-btns a {
        width: 100%;
    }

    .about-btns-wrraper {
        gap: 15px;
    }

    .cta-1 h2,
    .cta-2 h2 {
        font-size: 26px;
    }

    .cta-1 h2,
    .cta-1 p,
    .cta-2 h2,
    .cta-2 p {
        margin-top: 15px;
        margin-bottom: 0px;
    }

    .logo-footer {
        width: 260px;
        justify-self: center;
    }
}